
Almirah.Code - CodeTask #57

Feature # 56 (Closed): Format Duplicate Ids on the Index page

Format Duplicate Ids on the Index page

03/15/2024 07:19 PM - Oleksandr Ivanov

Status: Closed Start date: 03/15/2024

Priority: Normal Due date: 03/15/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.2 Spent time: 1:00 hour

Description

See the parent feature description.

History

#1 - 03/16/2024 04:13 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

Implemented in (9de16999)

#2 - 03/17/2024 02:56 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/18
